html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, input, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: top;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, main, nav, section, time {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

    
html, body {
    height: 100%;
}

body {
    background-color: rgba(5,80,157,0.8);
    font-family: 'Roboto Condensed', sans-serif;

    &.chn {
        font-family: font(SimSun);
    }
}

a {
    color: #fff;
    text-decoration: none;
}

.main {
    display: table;
    height: 100%;
    width: 100%;
}


.main .lightbox {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    height: 100%;
}

.main .lightbox .box  {
    background: -webkit-linear-gradient(#05509d, #ffffff);
    background: -o-linear-gradient(#05509d, #ffffff);
    background: linear-gradient(#05509d, #ffffff);
    margin: auto;
    max-width: 100%;
    height: 100%;
    width: 100%;
}

.main .lightbox .box .viewbox {
    display: flex;
    background: url("http://rus.sectsco.org/i/bg/bgnd.png") no-repeat  100% 0;
    padding: 0;
    height: 100%;
    width: 100%;

}

.layout-header__container.g-container {
    /*height: 300px;*/
    overflow: hidden;
    margin: auto;
    max-width: 700px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}


.layout-header__container .layout-header__logo .header-logo {
    background: url("http://rus.sectsco.org/i/img/logo_1280_index.png") 0 0 no-repeat;
    display: block;
    max-width: 700px;
    /*max-height: 250px;
    min-height: 210px;*/
}

.layout-header__container .layout-header__logo .header-logo h1 {
    color: #fff;
    font-size: 1.5em;
    font-weight: 700;
    text-align: left;
    text-transform: uppercase;
    margin-left: 140px;
    line-height: 32px;
    /*min-height: 210px;*/
}

.layout-header__container .layout-header__logo .header-logo h1 span {
    display: block;
    margin-bottom: 7px;
}   



.layout-header__container .layout-header__lang .header-nav {
    display: flex;
    color: #fff; 
    /*float: left;*/
    font-size: 1.5625em;
    text-transform: uppercase;
    margin-left: 140px;

}

.layout-header__container .layout-header__lang .header-nav .header-nav__item {
    display: block;
    /*float: right;*/
    line-height: 27px;
    overflow: hidden;
    padding-right: 0;
}

.layout-header__container .layout-header__lang .header-nav .header-nav__item {
    display: block;
    /*float: right;*/
    line-height: 27px;
    overflow: hidden;
    padding-right: 0;
}

.layout-header__container .layout-header__lang .header-nav .header-nav__item.header-nav__item-separator {
    padding: 0 19px;
    font-size: 1.8125em;
    position: relative;
    top: 0px;
    height: 27px;
}